<?php require "head.php" ?>
    <main>

      <article>

        <h2>Exercice 9 : Statistiques aléatoires</h2>
        <p>Dans les <abbr title="Role Playing Game">RPG</abbr>,
          à la création d'un nouveau joueur ou au changement de niveau,
          les statistiques concernant les
          <abbr title="Points de Vie">PVs</abbr>,
          les <abbr title="Dégâts Physiques">DPs</abbr>
          ou les <abbr title="Dégâts Magiques">DMs</abbr>
          peuvent être tirées aléatoirement.</p>
        <p>
          Pour cet exercice vous devrez tirer aléatoirement
          les statistiques d'un nouveau joueur en respectant
          les indications suivantes :
        </p>
        <ul>
          <li>PVs : entier entre 10 et 14</li>
          <li>DPs : entier à l'arrondi supérieur entre PVs*0.5 et PVs*0.8</li>
          <li>DMs : entier à l'arrondi supérieur entre PVs*0.3 et PVs*0.6</li>
        </ul>
        <h3>Exemple de résultats possibles</h3>
        <div class="exemple">
          <h3>Randy</h3>
          <ul>
            <li>PV : 10</li>
            <li>DP : 6</li>
            <li>DM : 3</li>
          </ul>
          <h3>Purim</h3>
          <ul>
            <li>PV : 10</li>
            <li>DP : 5</li>
            <li>DM : 4</li>
          </ul>
          <h3>Popie</h3>
          <ul>
            <li>PV : 11</li>
            <li>DP : 9</li>
            <li>DM : 3</li>
          </ul>
        </div>
        <h3>Le code à modifier</h3>
        <div class="exercice">
          <?php
            //Aidez-vous de la documentation aux adresses suivantes :
            //  https://www.php.net/manual/fr/function.rand.php
            //  https://www.php.net/manual/fr/function.round.php
            //Pour générer 3 nombres aléatoires (pv, dp et dm)
            //  pour chaque personnage
            $personnages = ["Randy", "Purim", "Popie"];
            //Utilisez les variables $pv, $dp et $dm

          ?>
        </div>
      </article>

    </main>
  </body>
</html>
